[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-1486Date: (C)2008-03-24   (M)2018-02-19


SQL injection vulnerability in Phorum before 5.2.6, when mysql_use_ft is disabled, allows remote attackers to execute arbitrary SQL commands via the non-fulltext search.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 6.8
Exploit Score: 8.6
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
BID-28540
SECUNIA-29519
http://www.phorum.org/phorum5/read.php?64
126815
phorum-nonfulltext-sql-injection(41418)

CPE    25
cpe:/a:phorum:phorum:5.1.18
cpe:/a:phorum:phorum:5.1.17
cpe:/a:phorum:phorum:5.1.21
cpe:/a:phorum:phorum:5.1.20
...
CWE    1
CWE-89

© SecPod Technologies